/* CSS Document */
.heading {
	margin: 0 0; 
	padding: 0; 
	border-top: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2pt;
}

div.margin03 {
	margin: 0 3; 
}

div.margin03MultiLines {
	margin: 0 3;
	line-height: 13px; 
}

.textbody {
	padding: 3;
	background-color:#FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1pt;
}

.textfooter {
	margin: 3 0;
	background-color:#FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1pt;
}

li {
	list-style-type: square;
	list-style-position: outside;
	margin: 5 0;
}

.infobox {
	padding: 0;
	border-top: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	background-color:#EEEEEE;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #A5CC33;
	letter-spacing: 1pt;
}

.infoboxHeading {
	font-family: Verdana;
	font-size: 40px;
	font-weight: normal;
	color: #A5CC33;
	letter-spacing: 1pt;
	margin: 5 5;
}

.m555 {
	margin: 5 5;
}

.datum {
	padding: 0;
	margin: 0 0;
	border-right: 1px solid #9f9f9f;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #DC0000;
	letter-spacing: 1pt;
}

.info {
	padding: 2;
	margin: 0 0;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #DC0000;
	letter-spacing: 1pt;
}

a.navtext:link {
	padding: 2;
	margin: 0 0;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #DC0000;
	letter-spacing: 1pt;
}

a.info:link, a.info:hover, a.info:visited, a.text:link, a.text:hover, a.text:visited {
	padding: 2;
	margin: 0 0;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #DC0000;
	letter-spacing: 1pt;
	text-decoration: underline;
}

.contentbox {
	padding: 0;
	border-left: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1pt;
}